import React from 'react';
export default function Finance(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M180-86q-39.05 0-66.53-27.47Q86-140.95 86-180v-683h94v683h695v94zm75-169v-357h130v357zm209 0v-563h131v563zm206 0v-193h131v193z" })));
}
